.carousel-control-next,
.carousel-control-prev{
    background-image: url(../img/arrows.svg);
    position: absolute;
    top: 45%;
    width: 25px;
    height: 25px;
    z-index: 7;
    display: block;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); 
}
.carousel-control-next{
    right: 38px !important;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.carousel-control-prev{
    left: 5px !important;
}

@media (min-width:900px) and (max-width:1200px) {
    .grille article {
        height: 218px
    }
}

@media (max-width:1200px) {
    
.postinsta {
 width: 209px;
    height: 209px;
}
    
#frm_affinageGestprod input[type="submit"], #inpt_rapideSubmit, #inpt_rapideDateDeb {
    margin-left: 12px;
    width: 45%;
}
    #filtre-side article p label {
        margin-left: 5px
    }
    #carousel,
    #je-reserve {
        height: 378px
    }
    .slideup {
        margin-top: -100px
    }
    #lien-bas p::before {
        width: 20%
    }
}

@media (min-width:990px) {
    
    #floating-btn,
    #overlay {
        display: none!important
    }
    #filtre-side {
        display: block!important
    }
}

@media (max-width:990px) {
.postinsta {
    width: 306px;
        height: auto;
}
.postinsta.last-post{
        padding: 15px 20px;

    }
    
    #info_resa_promo ul,
    #template-content,
    #template-side {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
    #info_resa_promo ul li {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1
    }
    #avoir_aussi div:first-child {
        padding-right: 0;
        padding-bottom: 10px
    }
    #fiche-side {
        width: 300px
    }
    #main-fiche {
        padding: 30px
    }
    #filtre-side article h3 {
        visibility: hidden
    }
    #fiche-side,
    #filtre-side {
        box-shadow: 2px 3px 5px rgba(0, 0, 0, .1);
        overflow: auto;
        display: none;
        position: absolute;
        background-color: #fff;
        z-index: 5;
        height: 100%
    }
    #sort-filtre span {
        width: 60%
    }
    #affine_btn {
        display: inline-block
    }
    #panel ul li {
        width: 33%
    }
    #tag-filtre ul {
        display: none
    }
    .show-filter-list {
        display: block!important
    }
    .slideup {
        margin-top: 0
    }
    #doc {
        padding-right: 0!important
    }
    #futurotour {
        padding-left: 0!important
    }
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img {
        max-width: 100%;
        margin-left: 0
    }
    .carousel-indicators {
        padding: 10px 0
    }
    .carousel-indicators li {
        padding: 0
    }
    #top-footer header ul li {
        padding: 10px 0
    }
    #je-reserve {
        display: block;
        height: auto;
        margin: 0
    }
    #pied ul li:first-child {
        list-style-type: none;
        font-size: 20px;
        font-family: Oswald, sans-serif;
        padding: 0;
        line-height: 20px;
        margin-bottom: 5px;
        color: #009fe3;
        display: block;
        border: none
    }
    #pied ul li {
        background-image: url(../img/dot.bleu.png);
        background-repeat: no-repeat;
        background-position: 0 10px;
        padding-left: 15px;
        display: block
    }
    
    #menu-desk ul{
    width: 100%;    
    }
    #menu-desk ul li{
    font-size: 21px;    
    }
}

@media (max-width:992px) {
    #lien-bas a {
        width: 50%!important
    }
.v2{
    margin-top: 0px !important;
    clear: both;
height: auto!important;
    padding-bottom: 5%;    
    }
.v2 div{
    width: 100%;
    text-align: center;    
    }
.v2 strong{
    display: block;
    width: 100%;
    margin: 0;
    text-align: center;    
    }
#frm_affinageGestprod input[type="submit"],
#inpt_rapideSubmit,
#inpt_rapideDateDeb {
    margin-left: 12px;
    width: 44%;
}
    }

@media (min-width:768px) and (max-width:992px) {
    #lien-offre-resa {
        display: none
    }
    .content-flexible {
        margin: 0;
        width: 100%!important
    }
    #futurotour article img {
        width: 90px
    }
    #video article img {
        width: 105px
    }
}

@media (min-width:767px) and (max-width:741px) {
    #je-reserve {
        width: 33.33333333%!important
    }
}

@media (min-width:768px) {
    #lien-offre-resa {
        display: none
    }
}
@media (max-height:768px) {
    #pop_covid article{top: 20%;}
}
@media (max-width:768px) {
    #pop_covid article{top: 20%;}
    
    #frm_rechercheRapide #lst_rapideNbp,
    #frm_rechercheRapide #lst_rapideDuree,
    #frm_affinageGestprod input[type="date"]{
    width: 51%;    
    }
    #flexcontent,
    #template-content,
    #top-footer header ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal
    }
    #add_favorite,
    #bloc-pop,
    #bloc-tbm {
        display: none
    }
    #panel-droite {
        top: 111px
    }
    .content-flexible {
        padding: 0!important;
        height: 0
    }
    #template-content {
        -ms-flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column
    }
    #main-fiche {
        padding: 15px
    }
    #je-reserve {
        padding: 4%
    }
    #filtre-side {
        width: 320px
    }
    #floating-btn {
        -webkit-transition: all 0s cubic-bezier(.53, -.01, .12, .51);
        transition: all 0s cubic-bezier(.53, -.01, .12, .51)
    }
    #affine_btn,
    #floating-btn {
        -webkit-transition: all 0s cubic-bezier(.53, -.01, .12, .51)
    }
    #affine_btn {
        text-align: center;
        color: #fff!important;
        background-color: #e6007e;
        font-size: 17px;
        padding: 8px 0;
        border-radius: 3px;
        -webkit-transition: all 0s cubic-bezier(.53, -.01, .12, .51);
        transition: all 0s cubic-bezier(.53, -.01, .12, .51)
    }
    .critere-fixe {
        position: fixed!important;
        width: 320px!important;
        margin: 0!important;
        border-radius: 0!important;
        top: 50px!important
    }
    #sort-filtre select {
        width: 90%;
        float: right
    }
    #sort-filtre {
        padding-top: 0
    }
    #sort-filtre span {
        width: 90%
    }
    #affine_btn:before {
        margin: 0;
        vertical-align: text-bottom
    }
    .item article {
        padding-bottom: 5%
    }
    #pied img {
        width: 100%
    }
    #pied section {
        color: #e5e5e5;
        min-height: 300px;
        padding-top: 40px
    }
    #end-link {
        margin-top: 3%!important
    }
    #carousel,
    #top-footer {
        margin-top: 0
    }
    #end-link li:first-child {
        display: block;
        list-style-type: none;
        font-size: 20px;
        font-family: Oswald, sans-serif;
        background-repeat: no-repeat;
        background-position: 0 10px;
        padding-left: 15px;
        line-height: 20px;
        margin-bottom: 5px!important;
        color: #009fe3
    }
    #end-link li:nth-child(2),
    #end-link li:nth-child(5),
    #end-link li:nth-child(4) {
        display: block;
        border: none;
        padding-left: 15px!important;
        line-height: 30px;
        margin-bottom: 5px;
        background: url(../img/dot.bleu.png) 0 10px no-repeat
    }
    #lien-bas article p,
    #menu-desk {
        display: none
    }
    #lien-bas a h3 {
        font-size: 3vw;
        padding: 8px 0;
        margin-top: 0
    }
    #bg-vert {
        background-color: #96c11f;
        position: relative
    }
    #bloc-tbm {
        padding: 0
    }
    .nav-tabs.nav-justified>li>a {
        margin-bottom: 0
    }
    #bloc-pop ul li a,
    #bloc-tbm ul li a {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        font-size: 1.8rem
    }
    #lien-bas a {
        padding: 0;
        width: 50%!important
    }
    #futurotour,
    #video {
        padding-right: 10px!important
    }
    #doc {
        padding-right: 0!important
    }
    #futurotour {
        padding-left: 0!important;
        color: red
    }
    #doc,
    #video {
        margin-bottom: 2%
    }
    #lien-bas {
        padding: 4%;
        background-color: #292f33;
        position: relative
    }
    #lien-bas p::before {
        width: 30%
    }
    #top-footer header ul {
        -ms-flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        padding: 0 4%
    }
    #top-footer header ul li {
        margin: 0;
        text-align: left
    }
    #end-link {
        padding: 0 4%
    }
    #carousel,
    .carousel-indicators {
        padding: 0
    }
    #menu-mobile {
        display: block
    }
    #carousel {
        width: 100%;
        margin-bottom: 0
    }
    #bloc-tbm {
        padding-right: 0
    }
    #flexcontent {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column
    }
    #mobiletwo {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
    #mobileone {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
    #f-ariane p {
        display: none
    }
}

@media (max-width:630px) {
    #age-fam-plu a,
    .mobile-encart-home a.mobile h3 {
        font-size: 4vw
    }
    #disp li:last-child {
        display: none
    }
}

@media (max-width:768px) {
    #panel-droite {
        width: 50%
    }
    #first-fiche {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
    #first-fiche h2 {
        width: 65%
    }
    #first-fiche a {
        line-height: initial;
        padding: 10px 0
    }
    #fiche-side {
        display: none
    }
    #principal main aside {
        padding: 4%
    }
    #overlay-menu {
        display: block;
        width: 100%;
        height: 100%;
        position: fixed;
        background-color: transparent;
        background-color: rgba(0, 0, 0, .76);
        z-index: 10;
        top: 0
    }
    #stick-menu.show-it {
        margin-top: 0
    }
    .stick-search {
        position: fixed!important;
        z-index: 1000000!important;
        top: 0!important;
        right: 0!important
    }
    #lien-haut,
    #panel-droite {
        position: absolute;
        right: 0
    }
    #lien-bas a img {
        padding: 0
    }
    .liste a {
        padding-right: 84px
    }
    .liste article h2 {
        margin: 5px 0 0;
        display: block
    }
    .liste article div {
        display: block;
        float: left;
        margin-right: 9px
    }
    .liste strong:after,
    .liste strong:before {
        display: none
    }
    .liste strong {
        display: inline;
        margin: 0 2px
    }
    #acc-visuel,
    #maselection,
    #panel ul li a img,
    #panel-droite article,
    .txt-green {
        display: none
    }
    .full {
        width: 100%!important
    }
    .full input[type=search] {
        width: 93%!important
    }
    .gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus{
          background-color: #630a3b !important;
    }
    #pied section {
        background-size: contain
    }
    #gsc-i-id1 {
    background: url() #fff!important;
    padding: 0 20px 0 10px!important;
    height: 34px !important;
    margin-top: -2px !important;
    }
    #panel-droite {
        z-index: 5000;
        top: 128px;
    }
    #panel-droite form input[type=search] {
        background-image: url(../img/loupe-v2.png)
    }
    #panel-droite form input[type=search],
    #panel-droite form input[type=submit] {
        background-color: #fff
    }
    #lien-haut {
        padding: 5px 0;
        z-index: 999;
        background-color: transparent
    }
    .container {
        padding: 4% 0
    }
    .li-lien-haut {
        border: none;
        padding: 7px 0
    }
    #panel-droite article {
        margin-top: 5px
    }
    #logoen,
    #logoes,
    #logofr {
        position: relative;
        margin: 10px;
        left: 0;
        top: 0
    }
    .flag {
        width: 30px!important;
        height: 30px!important
    }
    #flag-en {
        background-position: -30px 0
    }
    #flag-sp {
        background-position: -60px 0
    }
    #flag-cn {
        background-position: -90px 0
    }
    #panel article ul {
        padding: 5px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
    #panel ul li {
        width: 100%!important
    }
    #panel ul li a {
        padding: 10px 10px 10px 15px
    }
    #panel ul li a h2::before {
        content: "> "
    }
    #panel ul li a h2::after {
        content: "0";
        visibility: hidden
    }
    #panel ul li a h2,
    #panel ul li a strong {
        text-align: left;
        display: inline;
        line-height: 30px
    }
    #panel ul li a strong {
        font-size: 15px
    }
    #center-content {
        margin-top: 0
    }
    #mobileone {
        background-color: #009fe3;
        position: relative
    }
    #carousel {
        height: auto;
        background-color: #292f33;
        padding: 4% 4% 0;
        position: relative;
        z-index: 1
    }
    #age-fam-plu {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        width: 100%;
        padding: 0
    }
    #age-fam-plu div:nth-child(1) {
        padding-left: 0
    }
    #age-fam-plu div:nth-child(2) {
        padding: 0 4%
    }
    #cp-fut article {
        padding-bottom: 4%
    }
    #cp-fut article:nth-child(1) {
        padding-right: 2%
    }
    #cp-fut article:nth-child(2) {
        padding-left: 2%
    }
    #cp-fut {
        padding: 4%
    }
    .carousel-inner {
        overflow: visible
    }
    .carousel-indicators {
        bottom: 0;
        margin-bottom: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        background-color: #292f33
    }
    .carousel-indicators li {
        padding: 0;
        width: 25px;
        height: 25px;
        background-color: #676565;
        border-radius: 15px;
        border: 4px solid #292f33;
        -webkit-transition: all .3s cubic-bezier(.53, -.01, .12, .51);
        transition: all .3s cubic-bezier(.53, -.01, .12, .51)
    }
    .carousel-indicators li img {
        display: none
    }
    .carousel-indicators li.active {
        background-color: #292f33;
        width: 25px;
        height: 25px;
        border: 4px solid #009fe3
    }
    .slideup {
        bottom: 0
    }
}
@media screen and (max-width: 650px){
#promo article {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
}
@media (max-width:550px) {
    #affine_btn {
        font-size: 16px;
        font-size: 3vw;
        padding: 8px
    }
    #affine_btn:before,
    #disp li:last-child {
        display: none
    }
    #filtre-theme {
        width: 100%;
        float: none
    }
    #disp {
        clear: both;
        float: none
    }
    #disp li {
        margin-right: 0;
        margin-left: 10px
    }
    #first-filtre {
        height: auto;
        padding: 10px 0
    }
    #first-filtre h1 {
        margin: 0
    }
    #first-filtre article ul {
        padding-right: 15px;
        padding-left: 15px;
        margin: 0;
        width: 94%
    }
    .full input[type=search] {
        width: 90%!important;
        float: left
    }
    #tag-filtre ul li {
        display: block
    }
    #disp {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        -ms-flex-line-pack: justify;
        align-content: space-between;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        height: auto
    }
    #disp .bouton-disp {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        margin: 0 5px;
        height: auto;
        border-radius: 3px;
        background-image: none;
        background-position: 0 0;
        background-size: contain!important
    }
    #disp .bouton-disp:before {
        content: "";
        display: inline-block;
        padding-top: 100%
    }
    .disp-grille {
        background: url(../img/mobile-grid-p.png) center no-repeat #8d004c!important
    }
    .disp-carte {
        background: url(../img/mobile-map-p.png) center no-repeat #8d004c!important
    }
    .disp-liste {
        background: url(../img/mobile-list-p.png) center no-repeat #8d004c!important
    }
    .disp-grille.disp-active {
        background: url(../img/mobile-grid.png) center no-repeat #e6007e!important
    }
    .disp-carte.disp-active {
        background: url(../img/mobile-map.png) center no-repeat #e6007e!important
    }
    .disp-liste.disp-active {
        background: url(../img/mobile-list.png) center no-repeat #e6007e!important
    }
}

@media (max-width:490px) {
    #je-reserve{width: 100%}  

    #lien-offre-resa{
    padding: 4%;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    width: 100%;    
    }
    #lien-offre-resa a{
    margin-bottom: 4% !important
    }
    #lien-offre-resa a:nth-child(1){
        margin-right: 5%;    
    }
    
}
@media (max-width:440px) {
    .mobile-encart-home a.mobile h3 {
        font-size: 5vw
    }
    #avoir_aussi div.twin {
        -moz-column-count: 1;
        -moz-column-gap: 0;
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
        column-count: 1;
        column-gap: 0
    }
    #template-content img {
        width: 100%
    }
    #affine_btn {
        margin: 0 5% 5%;
        width: 90%;
        padding: 10px 25px;
        font-size: 15px;
        position: relative;
        z-index: 1
    }
    #sort-filtre {
        width: 100%;
        float: none!important;
        padding-right: 0
    }
    #sort-filtre select {
        float: none;
        margin: auto 5%
    }
    #logoen,
    #logoes,
    #logofr {
        height: 100px;
        width: 50%;
        background-size: contain;
        background-repeat: no-repeat
    }
    #panel-droite {
        top: 120px
    }
    #gsc-i-id1 {
        width: 120px!important
    }
    #gsc-i-id1:focus {
        width: 160%!important
    }
    #panel-droite input[type=submit] {
        float: right;
        margin-left: 5px
    }
    #panel-droite input[type=search] {
        width: 70%
    }
    .full {
        width: 100%!important
    }
    .full input[type=search] {
        width: 85%!important;
        float: left
    }
    #lien-bas a h3 {
        font-size: 6vw
    }
    #info_resa_promo ul li a {
        padding: 15px 10px;
        line-height: 20px
    }
    #bx-pager {
        display: inline-block!important
    }
    .btn-click:active,
    .btn-click:hover {
        letter-spacing: .04em
    }
}

@media (max-width:600px) {
    #bx-pager a.active,
    #slider-fiche {
        background-color: #fff
    }
    #bx-pager {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    #bx-pager a.active {
        border: 4px solid #009fe3
    }
    #bx-pager a {
        padding: 0;
        width: 25px;
        height: 25px;
        background-color: #676565;
        border-radius: 15px;
        border: 4px solid #fff;
        -webkit-transition: all .3s cubic-bezier(.53, -.01, .12, .51);
        transition: all .3s cubic-bezier(.53, -.01, .12, .51)
    }
    #bx-pager img {
        display: none
    }
    .double_col {
        text-align: justify;
        -moz-column-count: 1;
        -moz-column-gap: 38px;
        -webkit-column-count: 1;
        -webkit-column-gap: 38px;
        column-count: 1;
        column-gap: 38px
    }
}

@media (max-width:320px) {
    #filtre-side {
        width: 100%
    }
}

@media (max-width:486px) {
    div#demdoc-form label,
    div#newsletter-form label {
        text-align: left;
        margin-left: 10px
    }
    div#demdoc-form input,
    div#demdoc-form textarea,
    div#newsletter-form input,
    div#newsletter-form textarea {
        width: 95%
    }
}

@media (min-width:400px) and (max-width:768px) {
    .mag img {
        display: none
    }
}

@media (min-width:1200px) {
    #fiche-side {
        width: 370px
    }
    .grille img {
        width: 100%;
        height: 135px
    }
}